<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\TNXH LOP 3.pptx">
		<resource src="audio2\035b55b5"/>
		<resource src="audio2\08e486d6"/>
		<resource src="audio2\2897d4a4"/>
		<resource src="audio2\2aa65f52"/>
		<resource src="audio2\2c100c84"/>
		<resource src="audio2\2d4af352"/>
		<resource src="audio2\3872432d"/>
		<resource src="audio2\42d39f41"/>
		<resource src="audio2\4382e59a"/>
		<resource src="audio2\449e8760"/>
		<resource src="audio2\5a3e77c1"/>
		<resource src="audio2\5aca5e77"/>
		<resource src="audio2\5c18639f"/>
		<resource src="audio2\7372c4c8"/>
		<resource src="audio2\81df1310"/>
		<resource src="audio2\85c45fd5"/>
		<resource src="audio2\866b78c4"/>
		<resource src="audio2\8a0f1aae"/>
		<resource src="audio2\9751e3ca"/>
		<resource src="audio2\9b9f9c3e"/>
		<resource src="audio2\a670b00a"/>
		<resource src="audio2\c40463d6"/>
		<resource src="audio2\c631afb7"/>
		<resource src="audio2\c9d242ed"/>
		<resource src="audio2\ca337b1f"/>
		<resource src="audio2\e3d7e593"/>
		<resource src="audio2\e6f0d513"/>
		<resource src="audio2\e81602b9"/>
		<resource src="audio2\fc60844a"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
